
.kak_h2, .kak_h3{
	display: block;
}

/*GLOBAL*/
a {color: #0080ff;}
a:hover {color: #002e66;}
.redlink {color: #e52626 !important;}
.navylink {color: #002e66 !important;}
.bluelink {color: #0080ff !important;}

img {border: 0;}
.owl-item img {width: 100%;height: auto;}
p {
	margin: 0 0 15px 0;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, .div_h1, .kak_h2, .kak_h3 {
	margin: 0 0 10px 0;
	padding:0;
	font-weight: normal;
}
h1, .div_h1 {font-size: 24px;}
h2, .kak_h2 {font-size: 19px;}
h3, .kak_h3 {font-size: 14px;}

.clear {clear: both;}

.main table {
	border-collapse: collapse;
}

.main table th{
	background: #c7141b url('/images/dsgn/table_th.png') top repeat-x;
	padding: 10px 16px;
	border: 1px solid #c71219;
	color: #fff;
} 
.main table td{
	padding: 10px 16px;
	border: 1px solid #cacaca;
}


.wrapper {
	position: relative;
	overflow: hidden;
	width: 998px;
	margin: 0 auto;
}

/*top block*/
div.top_block_wrap {
	position: fixed;
	width: 100%;
	z-index: 99;
	overflow: hidden;
	height: 40px;
	padding-top: 10px;
	
	background: #4f4f4f;
	background: -moz-linear-gradient(top, #4f4f4f 0%, #2c2b2a 100%);
	background: -webkit-linear-gradient(top, #4f4f4f 0%,#2c2b2a 100%);
	background: linear-gradient(to bottom, #4f4f4f 0%,#2c2b2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#2c2b2a',GradientType=0 );
}
.top_block_wrap .question, .top_block_wrap .call_manager, .mobile_search_showbtn, .colors_mobile_btn {
	display: block;
	float: left;
	color: #fff;
	padding: 0 0 0 20px;
	text-decoration: none;
	background: url('/images/dsgn/question.png') left center no-repeat;
}
.top_block_wrap .call_manager {
	margin-left: 30px;
	background: url('/images/dsgn/call_manager.png') center left no-repeat;
}
.top_block_wrap .mobile_search_showbtn {
	margin-left: 30px;
	background: url('../images/search.png') center left no-repeat;
	background-size: contain;
}
.top_block_wrap .colors_mobile_btn {
	margin-left: 30px;
	background: url('../images/ico_colors.png') center left no-repeat;
	background-size: contain;
}
.top_block_wrap .question span, .top_block_wrap .call_manager span, .top_block_wrap .mobile_search_showbtn span {
	height: 15px;
	display: block;
	border-bottom: 1px dashed #e52626;
}


.delivery_top_link {
	float: left;
	color: #fff;
	margin-left: 30px;
}
.delivery_top_link:hover {
	color: red;
}

.top_block_wrap .basket {
	float: right;
	color: #fff;
	padding: 0 0px 0 20px;
	background: url('/images/dsgn/basket.png') left center no-repeat;
}
.top_block_wrap .basket a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #e52626;
}

/*end top block*/


.h_b_head {font-size: 11px;}

.center_header {
	float:left;
	width: 500px;
	margin-right: 0px;
	overflow:hidden;
}

.address_text {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0;
}
.show_map {font-size: 11px;}


.search_and_buttons {
	float: right;
}

.search div {
	position: relative;
	overflow: hidden;
	width: 234px;
	margin-bottom: 7px;
}
.s_field input {
	border: 1px solid #ddd;
	background: #fff;
	border-radius: 5px;
	height: 20px;
	padding: 3px 30px 3px 5px;
	width: 197px;
}
.s_field input.sbmt {
	border: 0;
	width: 9px;
	height: 12px;
	background: url('/images/dsgn/search.gif') no-repeat;
	position: absolute;
	top: 9px;
	right: 12px;
	padding: 0;
	cursor: pointer;
}

.cat_search_wrapper {
	width: 998px;
	margin: 0 auto;
	z-index: 100;
}
.wave {
	height: 6px;
	background: url('/images/dsgn/wave.gif') repeat;
	clear: both;
	margin-top: 27px;
}

.cat_search {
	position: relative;
	padding: 30px 0 46px 0;
}
.cat_search_close {
	position: absolute;
	overflow: hidden;
	height: 0px;
	width: 0px;
	left: 0px;
	top: 0px;
	line-height: 0px;
	font-size: 0px;
	border: 1px solid red;

}
.cat_search .div_h1 {
	font-size: 31px;
	font-weight: normal;
	width: 200px;
	float: left;
	color: #0080ff;
	line-height: 1;
}
.ui-widget-header {
	background: #0080ff !important;
}
.form_block {
	position: relative;
	float: right;
	width: 757px;
	margin-right: -30px;
}
.form_block .form_wrap {
	position: relative;
	float: left;
	height: 26px;
	width: 223px;
	margin: 0 29px 26px 0;
}
.form_wrap .price_wrap {
	position: relative;
	overflow: hidden;
	height: 32px;
}
.price_input_wrap {
	position: relative;
	overflow: hidden;
	float: left;
}
.form_block .price input {
	width: 82px;
}
.price_sep {
	width: 15px;
	height: 1px;
	background: #bfbfbe;
	float: left;
	margin: 10px 10px;
}
.form_block .form_wrap label {
	display: block;
	margin-bottom: 5px;
}
.form_block .form_wrap select {
	width: 223px;
}
.form_wrap .btn {
	margin-top: 19px;
	float: left;
}
.question_red {
	display: block;
	float: right;
	padding: 0 0 0 20px;
	background: url('/images/dsgn/question_red.png') no-repeat;
	background-position: 0 2px;
	margin-top: 26px;
	color: #e52626;
}
.bottom_wave {
	position: relative;
	height: 34px;
	background: url('/images/dsgn/wave.gif') left center repeat-x;
	clear: both;
	margin-top: -16px;
}
.bottom_wave .btn_grey {
	width: 252px;
	margin: 0 auto;
}
.bottom_wave .btn_grey .c {
	width: 200px;
	text-align: center;
}


.col_l {
	position: relative;
	overflow: hidden;
	width: 200px;
	float: left;
}
.menu_h1, .news_h1 {
	font-size: 18px;
	font-weight: bold;
}
.news_h1 {
	background: url('/images/dsgn/news_h1.png') right no-repeat;
}
.l_menu {
	margin: 0 0 55px 0;
	padding: 0;
	list-style-type: none;
	font-family: Tahoma;
	font-size: 14px;
	color: #494949;
	text-decoration: none;
}
.l_menu li {
	margin: 16px 0;
	padding: 0;
	background: none;
}
.l_menu li a {
	color: #494949;
	text-decoration: none;
}
.l_menu li.active .first_a{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	display: block;
	line-height: 1;
	padding: 14px 50px 14px 0px;
	/*background: url('/images/dsgn/first_a.png') 157px center no-repeat;*/
}

.slide{
	/*
	display:block;
	position: relative;
	width: 30px;
	height: 30px;
	margin-bottom:-30px;
	left: 156px;
	top: 22px;
	*/
}

.act_line {
	/*height: 4px;
	background: url('/images/dsgn/act_line.png') repeat;*/
	height: 16px;
	background: url('/images/dsgn/act_line_b.png') repeat;
}
.l_menu_2 {
	margin: 0 0 9px 0;
	padding: 0;
	list-style-type: none;
}
.l_menu_2>li {
	border-top: 1px solid #e3e3e3;
	padding: 8px 15px;
	margin: 0;
	background: none;
}
.l_menu_2>li>a {color: #dc2d2b;}
.l_menu_2>li.active>a {font-weight: bold;color: #000;}
.l_menu_3 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.l_menu_3>li {
	border-top: none;
	padding: 8px 15px;
	margin: 0;
	color: #dc2d2b;
	background: none;
}
.l_menu_3>li a {
	color: #44b2ff;
	text-decoration: underline;
	font-weight: normal;
}
.l_menu_3>li.active>a {color: #999;}

.index_news_block {
	position: relative;
	overflow: hidden;
	margin-bottom: 55px;
}
.news_item {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.news_item_link {
	display: block;
	margin-bottom: 5px;
}
.news_item .date {
	font-size: 11px;
	font-style: italic;
}

.col_r {
	position: relative;
	overflow: hidden;
	width: 760px;
	float: right;
}
.slider {
	position: relative;
	overflow: hidden;
	height: 264px;
	width: 760px;
	padding-bottom: 19px;
	background: url('/images/dsgn/slider_shadow.png') bottom left no-repeat;
	margin-bottom: 16px;
}
.object_slider_c_l, .object_slider_c_r, .object_block_c_l, .object_block_c_r {
	width: 5px;
	height: 5px;
	position: absolute;
	bottom: 19px;
	left: 0px;
	z-index: 100;
	background: url('/images/dsgn/obj_slider_corner.png') no-repeat;
	background-position: 0 0;
}
.object_slider_c_r, .object_block_c_r {
	top: 0;
	right: 0;
	bottom: auto;
	left: auto;
	background-position: -5px 0;
}
.slider li {
	margin: 0;
	padding: 0;
	background: #B92725;
}
.slider_item {
	position: relative;
	overflow: hidden;
	height: 264px;
	width: 760px;
	background: #d17173 url('/images/dsgn/slider_info4.png') top repeat-x;
}
.slider img {
	width: 492px;
	height: 264px;
	margin: 0;
	padding: 0;
}
.slider_info {
	width: 221px;
	height: 229px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 35px 27px 0 18px;
}
.slider_name {
	display: block;
	font-size: 22px;
	color: #fff;
	margin: 0 0 18px 25px;
}
.slider_name:hover {
	color: #000;
}
.slider_price {
	width: 100px;
	height: 35px;
	padding: 9px 0 0 48px;
	background: url('/images/dsgn/slider_price.png') no-repeat;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial;
	margin-bottom: 34px;
}
.slider_price sup {
	font-weight: normal;
	font-size: 16px;
}
.slider_nav {
	position: relative;
	overflow: hidden;
	margin: 0 0 0 25px;
}
.slider_nav .btn {
	float: left;
}
.arrows {
	float: right;
}
.arrows button {
	color: #fff;
	text-decoration: none;
	/*line-height: 26px;*/
	font-size: 18px;
	font-family: Arial;
	margin-left: 5px;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
}
.arrows .disabled {
	color: #333;
	cursor: default;
}

.catalog_wide_item {
	margin-bottom: 30px;
	background: #fff;
	border-radius: 0 8px 0 8px;
	background: none;
	padding: 0;
}

.catalog_wide_item img {
	margin: 0;
	padding: 0;
	line-height: 0px;
	font-size: 0px;
	border-radius: 0 7px 0 0;
}
.cat_img_link {
	display: block;
	border-radius: 0 7px 0 0;
}
.cat_img_link img {
	max-width: 100%;
}
.catalog_item_info {
	padding: 15px 10px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-radius: 0 0px 0 7px;
}
.catalog_item_name {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	min-height: 40px;
}
.catalog_item_name:hover {
	color: #fff;
}
.catalog_item_descr {
	font-size: 11px;
	color: #696969;
	margin-bottom: 5px;
}
.catalog_item_descr p {
	margin: 0;
	padding: 0;
}
.catalog_item_price {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial;
	line-height: 1;
	margin-bottom: 5px;
}
.catalog_item_price sup {
	font-weight: normal;
	font-size: 16px;
}
.catalog_item_price_descr {
	font-size: 10px;
}
.catalog_item_info .question_red {
	float: none;
	margin: 0;
}
.learn_more {
	display: block;
	padding: 0 0 0 20px;
	background: url('/images/dsgn/learn_more.png') no-repeat;
	color: #e52626;
	background-position: 0 2px;
}

.btn_wrap {
	position: absolute;
	top: 162px;
	left: 0px;
	display: none;
	z-index: 100;
	text-align: center;
	width: 100%;
}
.cat_btn_wrap {
	height: 33px;
}
.catalog_item_btn {
	position: relative;
	overflow: hidden;
	font-size: 16px;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #fff;
	text-decoration: none;
	height: 26px;
	padding: 6px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	border-bottom: 1px solid #222;

	background: #0080ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODBmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJlNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0080ff 0%, #002e66 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0080ff), color-stop(100%,#002e66)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0080ff 0%,#002e66 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0080ff 0%,#002e66 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0080ff 0%,#002e66 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0080ff 0%,#002e66 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080ff', endColorstr='#002e66',GradientType=0 ); /* IE6-8 */
}
.catalog_item_btn:hover {
	color: #fff;
}

.catalog_wide_item .btn {
	position: relative;
	margin: 0 auto;
}


.catalog_wide_item {
	box-shadow: 0 0 5px #dedede;
}
.catalog_wide_item:hover {
	background: #dc2d2b;
	color: #fff;
	box-shadow: 0 0 5px #640200;
}
.catalog_wide_item:hover .catalog_item_info {
	border-left: 1px solid #0080ff;
	border-right: 1px solid #0080ff;
	border-bottom: 1px solid #0080ff;
}
.catalog_wide_item:hover .catalog_item_name, 
.catalog_wide_item:hover .learn_more, 
.catalog_wide_item:hover .question_red, 
.catalog_wide_item:hover .catalog_item_descr
{
	color: #fff;
}
.catalog_wide_item:hover .learn_more, 
.catalog_wide_item:hover .question_red {
	background-position: 0 -12px;
}
.catalog_wide_item:hover .btn_wrap {
	display: block;
}

.series_mini_gallery {
	border-radius: 0 7px 0 0;
}


.pref_3_cols li {
	width: 224px;
	min-height: 180px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 5px 31px 10px 5px;
	zoom: 1;
	*display: inline;
	_height: 180px;
	border-radius: 0 8px 0 8px;
	position: relative;
	overflow: hidden;
	padding: 0;
	background: none;
}
.pref_3_cols li h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	padding: 17px 20px 0 60px;
	line-height: 1;
	margin-bottom: 15px;
}
.pref_3_cols li h2.manufacture {background: url('/images/dsgn/manufacture.png') left center no-repeat;}
.pref_3_cols li h2.specialist {background: url('/images/dsgn/specialist.png') left center no-repeat;}
.pref_3_cols li h2.clients {background: url('/images/dsgn/clients.png') left center no-repeat;}
.preferences_more {
	position: relative;
	overflow: hidden;
	margin: 40px 0 0 0;
}
.preferences_more h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 1;
}

.gallery {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin: 0 -50px 20px 0;
}
.gallery li {
	width: 170px;
	min-height: 230px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 5px 16px 10px 5px;
	zoom: 1;
	*display: inline;
	_height: 230px;
	border-radius: 0 8px 0 8px;
	position: relative;
	overflow: hidden;
	padding: 0;
	background: none;
}
.gallery .gallery_img {
	display: block;
	padding: 26px;
	border: 1px solid #dcdcdc;
	border-radius: 0 8px 0 8px;
	margin-bottom: 10px;
}
.gallery_name {
	display: block;
	font-style: italic;
	background: url('/images/dsgn/zoom.png') left center no-repeat;
	padding: 0 0 0 16px;
}



.content_top_menu {
	position: relative;
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 0;
	color: #000;
	list-style-type: none;
}
.content_top_menu li {
	float: left;
	padding: 0;
	margin: 0 30px 0 0;
	background: none;
}

.category_block {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.series_img {
	float: left;
	margin: 0 20px 20px 0;
}

.cat_filter {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
.cat_filter .sort {
	width: 400px;
	float: left;
}
.sort_header {
	font-size: 14px;
	margin-right: 11px;
}
.cat_filter .sort a {
	text-decoration: none;
	padding-right: 12px;
	margin-right: 12px;
	background: url('/images/dsgn/a_arrow_d.gif') right center no-repeat;
}
.cat_filter .sort a span {
	border-bottom: 1px dashed;
}
.show_spec {
	float: right;
	line-height: 16px;
}

.object_block {
	background: #DC2D2B;
	border-radius: 8px 8px 8px 0px;
	position: relative;
	margin-bottom: 25px;
}
.object_block:after {
	content: "";
	display: block;
	background: url('/images/dsgn/slider_shadow.png') top center no-repeat;
	background-size: contain;
	height: 19px;
	width: 100%;
	bottom: -19px;
	position: absolute;
	left: 0;
}

.object_block_wrap {
	height: 375px;
	/*background: #d17173 url('/images/dsgn/slider_info4.png') top repeat-x;*/
	background: #DC2D2B;
	border-radius: 8px 0 8px 0px;
}


.object_slider {
	position: relative;
	overflow: hidden;
	width: 492px !important;
	height: 387px !important;
}
.object_slider_simple_img {
    margin-right: -1px;
}
.object_slider ul {
	margin: 0;
	padding: 0;
}
.object_slider li {
	margin: 0;
	padding: 0;
	background: none;
}
.object_slider img {
	width: 492px;
	height: 387px;
	margin: 0;
	padding: 0;
	border-radius: 0 0 8px 0;
}



.object_slider_wrap button {
	display: block;
	width: 28px;
	height: 29px;
	border: 0;
	padding: 0;
	margin: 0;
	background: url('/images/dsgn/obj_slider_arr_n.png') no-repeat;
	background-position: -28px 0;
	position: absolute;
	z-index: 10;
	top: 40%;
	right: 20px;
	cursor: pointer;
}
.object_slider_wrap button.prev {
	background-position: 0 0;
	left: 20px;
}
.object_slider_wrap button.disabled {
	display: none;
}
.object_info {
	padding: 35px 0 0 35px;
}
.object_price {
	width: 148px;
	height: 46px;
	padding: 8px 12px 8px 36px;
	background: url('/images/dsgn/slider_price.png') no-repeat;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial;
}
.object_price sup {
	font-weight: normal;
	font-size: 16px;
}
.object_info .price_descr {
	padding: 7px 0 0px 20px;
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	/* font-family:'PT Sans Narrow',sans-serif; */
}
.object_props_wrap {
	border-bottom: 1px solid #851C1B;
	padding-bottom: 1px;
}
.object_props {
	color: #fff;
/* 	height: 213px; TG*/
/* 	overflow: auto; TG*/
	overflow:hidden;
	padding: 15px 0px 0 27px;
	margin-right: 27px;
}
.object_props p {
	line-height: 1;
}
.basket_links {
	position: relative;
	overflow: hidden;
	border-top: 1px solid #c43e3c;
	padding: 16px 27px 0 27px;
}
.basket_links .price_list {
	display: block;
	float: left;
	color: #fff;
	padding: 0 0 0 13px;
	text-decoration: none;
	background: url('/img-mebel/object_slider/price_list.png') left center no-repeat;
	font-size: 11px;
}
.basket_links .question {
	display: block;
	float: right;
	color: #fff;
	padding: 0 0 0 15px;
	text-decoration: none;
	background: url('/img-mebel/object_slider/question.png') left center no-repeat;
	font-size: 11px;
}
.basket_button {
	position: relative;
	overflow: hidden;
	border-top: 1px solid #c43e3c;
	padding: 21px 27px 0 20px;
}
.basket_button .btn {
	float: left;
}
.basket_button .question_red {
	float: right;
	font-size: 11px;
	color: #fff;
	background-position: 0 -12px;
	margin-top: 7px;
}

.basket_button_new {
	position: relative;
	overflow: hidden;
	padding: 30px 0px 0 0px;
	text-align: center;
}
.basket_button_new .btn {
	font-size:14px;
}
.submit_btn {
	border: 0;
	margin: 0;
	padding: 0;
	color: #fff;
	background: none;
	cursor: pointer;
}


.numpages {
	position: relative;
	overflow: hidden;
}
.numpages .pages {
	width: 400px;
	float: left;
}
.numpages .pages a, .numpages .pages span {
	margin-right: 8px;
}
.numpages .pages span {
	font-size: 18px;
}
.numpages .add_nav {
	float: right;
}
.numpages .add_nav span {
	font-size: 18px;
	font-family: Arial;
}

.they_use {
	border: 1px solid #dcdcdc;
	border-radius: 0 8px 0 8px;
	padding: 22px 10px;
	margin-bottom: 30px;
	background: #fff;
}
.they_use img {
	margin: 0 19px;
}


.f_contacts .address {float: none;}
.f_contacts .phone_text {font-size: 24px;}
.f_contacts .call_me_please {margin-bottom: 18px;}
.footer .copyrights {
	font-size: 11px;
	margin-bottom: 40px;
	text-align: center;
}

.f_menu ul {
	margin: 0 0px 0 0;
	padding: 0;
	list-style-type: none;
}
.f_menu ul li {
	margin: 0 0 13px 0;
	padding: 0;
	background: none;
}

.sort-bar {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}


.form_field {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
.form_field input {
	width: 200px;
}

.system_errors {
	margin: 0;
	padding: 10px;
	border: 1px solid red;
	color: red;
}

/*webforms*/
fieldset {
	border: 4px solid #B92725;
	padding: 20px;
	margin: 0;
}
.sendMessage h3, .sendMessage .kak_h3 {
	font-weight: normal;
	font-family: 'PT Sans',sans-serif;
	font-size: 18px;
	margin:0 0 20px 0;
	padding:0;
}
.sendMessage form input {
	border: 1px solid #cccccc;
	width: 355px;
	line-height: 18px;
	height: 20px;
}
.sendMessage .item , .sendMessage .item-wide {
	margin: 0 0 10px 0;
}
.sendMessage label {
	display: block;
	overflow: hidden;
}
.sendMessage .title {
	display: block;
	width: 100px;
	float: left;
}
.sendMessage .input-text-small {
	width: 30px; 
	float: left;
	margin: 0 10px 0 0;
}
.sendMessage .input-text-middle {
	width: 256px;
	margin: 0 0px 0 0;
}
.sendMessage .input_date {
	width: 120px; 
	float: left;
	margin: 0 10px 0 0;
}
.sendMessage select {
	margin: 0 10px 0 0;
}
.sendMessage .item-wide textarea{
	border: 1px solid #cccccc;
	width: 455px;
	height: 150px;
}
.sendMessage .item-captcha {
	float: left;
	width: 48%; 
}
.sendMessage .item-captcha  input{
	width: 170px;
	margin: 0 0 5px;
	clear: both;
}
.sendMessage .item-captcha  img {
	display: block;
}
.system-row {
	width: 100%; 
	overflow: hidden;
}
.system-row .item-submit {
	float: right;
	margin-top: 5px;
}

.zakazat_raschet .title {
	width: 210px;
	margin: 3px 0 0 0;
}
.zakazat_raschet input {
	margin: 0;
}
.zakazat_raschet select {
	margin: 0 0px 0 0;
	width: 153px;
}
.zakazat_raschet .input-file {
	margin: 0 0px 0 0;
}
.zakazat_raschet textarea {
	margin-top: 10px;
}
.zakazat_raschet .system-row .item-submit {
	float: left;
	margin-top: 5px;
}

/*Paginator*/
.paginator {
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
	list-style: none;
	border-top: 1px solid #ddd;
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.paginator li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	background: none;
}
.paginator li a {
	background: #ddd;
	padding: 2px 10px 3px 10px;
	display: block;
}
.paginator li span {
	background: #E52626;
	padding: 2px 10px 3px 10px;
	display: block;
	color: #FFF;
}


/*----------------SLIDER----------------------*/
.owl-dots {text-align:center;-webkit-tap-highlight-color:transparent; position: absolute;bottom: 0px; width: 100%;}
.owl-dots .owl-dot{display:inline-block;zoom:1}
.owl-dots .owl-dot span{width:6px;height:6px;margin:5px 7px;background:#ccc;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:100%}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span{background:#227ceb;}

.owl-nav {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top:-14px;
}
.owl-prev, .owl-next {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
}
.owl-prev {
	background: url('../images/arr_l.svg') center no-repeat;
	left: 20px;
}
.owl-next {
	background: url('../images/arr_r.svg') center no-repeat;
	right: 20px;
}
/*----------------/SLIDER----------------------*/



/* TG */

.descr_holder .descr_left {
	/*float:left;*/
	/*width:228px;*/
	padding: 0px 0px;
	overflow:hidden;
	color:#606060;
	font-size:12px;
}
.descr_holder .descr_left p span{
	color: #b92725;
	font-weight: bold;
}
.descr_holder .descr_right {
/*	width:480px;*/
	/*width:98%;*/
	overflow:hidden;
	/*padding: 0px 5px;*/
	color:#020202;
	font-size:13px;
}

.descr_holder .descr_right h4 {
	font-weight: bold;
	color: #b92725;
}
.svojstva_kresel_props {
	margin-bottom: 20px;
}

.price_descr_past_margin {height:50px;}

.descr_button {
	margin-bottom:20px;
	font-size:16px;
}

.descr_button a.btn span.c{
	text-align:center;
	font-size:14px;
	padding: 2px 0 0;
}

.marva_block_btn {
margin-left:4px;
}
.marva_block_btn a {
	position: relative;
	overflow: hidden;
	height: 34px;
	font-size: 14px;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #fff;
	text-shadow: #9e1329 0px -1px 0px;
	text-decoration: none;
	display: block;
	/*background: url('/images/mavrel_bg_a.png') left top no-repeat;
	padding:3px 14px !important;*/
}

.address_text p {
	margin:0;
}


.action_label {
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 0 !important;
}
.action_label img {border-radius: 0 !important;}

.dealers_btn {
	display: block;
	width: 152px;
	height: 53px;
	background: url('/images/dsgn/dealers_btn.png') no-repeat;
}

/*FORM ERRORS*/
.formErr, .redstar {
	color: red;
	margin: 4px 0 0 0px;
}
.forms_red_star {
	color: red;
	font-style: normal;
}
/*FORM ERRORS*/

/*EMARKET PURCHASE*/
.personal_data h4, 
#delivery_choose h4,
#payment_choose h4,
#delivery_address h4 {
	font-weight: bold;
	margin-bottom: 15px;
}

.relover {
	position: relative;
	overflow: hidden;
}

.purchase_wrap {
	padding: 10px;
	border: 1px dashed;
	border-radius: 5px;
	margin-bottom: 20px;
}
.basket_step_name {
	font-weight: bold;
}
form .holder {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

.delivery_address_wrap .form_field {
	float: left;
	margin-right: 40px;
}
.customer_contacts_wrap .form_field {
	float: left;
	margin-right: 80px;
}
.delivery_address_wrap textarea {
	width: 687px !important;
	height: 80px;
	margin-top: 2px;
}

#payment_choose div,
#delivery_choose div {
	margin-bottom: 15px;
}
/*EMARKET PURCHASE*/

/*BASKET STEPS*/
.steps-of-payment {
	margin: 0 0 20px 0;
	border: 0;
}
.steps-of-payment .active {
	background: #dedede;
}
.steps-of-payment .incomplete{
	background: #ccc;
}
/*BASKET STEPS*/

.main table thead td {
	background: #C7141B url('/images/dsgn/table_th.png') top repeat-x;
	padding: 10px 16px;
	border: 1px solid #C71219;
	color: #FFF;
}

/*BASKET TABLE*/
.basket table {
	width: 100%;
	background: #fff;
}
.basket table td {text-align: center;}
.basket table td.name {text-align: left;}

.basket table td.name img {margin-right: 20px;border: 1px solid #ccc;padding: 5px;}
.basket table td input.amount {
	width: 20px;
	text-align: center;
	margin-right: 5px;
	border: 1px solid #CCC;
}

.change-amount img {
	margin: 0 2px;
	cursor: pointer;
}
/*BASKET TABLE*/

/*BASKET SUMMARY*/
.basket .summary {
	font-size: 14px;
	line-height: 20px;
}
.basket .summary div {
	text-align: right;
	margin: 5px 50px;
}
.basket .summary div span {
	font-weight: bold;
}
/*BASKET SUMMARY*/


/*DELIVERY ADDRESS*/
#delivery_address {}
.personal_data label,
#delivery_address label {
	display: block;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.personal_data label span,
#delivery_address label span {
	float: left;
	width: 140px;
	margin-right: 20px;
}
.personal_data label input.textinputs,
#delivery_address label input.textinputs {
	float: left;
}
#delivery_address label input[type="radio"] {
	margin: 5px 5px 0 0;
}
/*DELIVERY ADDRESS*/

/*WEBFORMS*/
#askForm {
	width: 500px;
}
.form_element label {
	display: block;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.form_element label span {
	float: left;
	width: 140px;
	margin-right: 20px;
}
.required_star {
	font-style: normal;
	color: red;
}
/*/WEBFORMS*/

/*CONSTRUCTOR BTN*/
.constructor_btn_wrap {
	position: relative;
	overflow: hidden;
	margin: 15px 0 0 0;
}
.constructor_btn_wrap a {
	/*float: right;*/
}
/*/CONSTRUCTOR BTN*/

/*ERRORS*/
.errors {
	border: 1px solid red;
	padding: 10px;
	color: red;
}
/*/ERRORS*/

/*PHOTOALBUM*/
.photoalbum_item {margin-bottom: 20px;}
.photoalbum_link {display: block;}
.photoalbum_link span {display: block;min-height: 40px;}
/*/PHOTOALBUM*/

/*CAPTCHA*/
.textinputs.captcha {
	width: 50px;
	height: 31px;
	float: left;
	margin: 0 5px 0 0;
}
#captcha_img {
	border: 1px solid #ccc;
}
#captcha_reset {
float: none;
  width: 114px;
  margin-left: 220px;
  border-bottom: 1px dashed;
  padding: 0 0 0px 0;
  display: block;
}
/*CAPTCHA*/

.ready_solutions_wrapper {
	padding: 5px;
	margin: 0;
	border: 1px solid #0080ff;
}
.ready_solutions {
	margin: 0 -40px 0 0;
}
.ready_solutions_item {
	float: left;
	width: 224px;
	margin: 0 38px 0px 0;
}
.ready_solution_name {
	font-size: 14px;
	margin: 8px;
	text-align: center;
}

